body
	{
		font-size:12px;
		//color:#555555;
		background-color:#ffffff;
		margin-bottom:0px;
		background-image:none;
	}
	
	td.navigation
	{
		border-right-style:solid;
		border-bottom-style:solid;
		border-left-style:solid;
		border-color:#1D431C;
		border-width:medium;
		height:30px;
	}
a	{text-decoration: none;}

a:hover	{text-decoration: underline;}


/*the css for setting the background of the menu table division*/

P
{
	padding-top: 10px;
	margin: 3px;
}

H1
{
	font-size: 12pt;
	font-weight: bold;
	padding-top: 15px;
	margin: 0;
}

a
{
	text-decoration:none;
}

table.navbar
{
	font-size: 8pt;
	margin: 0px;
	padding: 0px; 
	border: 0px;
	color: #2A7B53;
	align: center;
	font-weight: bold;
}

table.menu
{	
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	background-color: #ADC6AD;
	border:1px solid #2A7B53;
	border-collapse:collapse;
}

td.menuNormal
{
	padding: 2px;
	color: #2A7B53;
	font-weight: bold;
	vertical-align: top;
	font-size: 12pt;
	height:0px;
	border:1px solid #1D431C;
	margin:2px;
	border-collapse:collapse;

}
td.menuHover
{	padding: 2px;
	color: #2A7B53;
	font-weight: bold;
	vertical-align: top;
	font-size: 12pt;
	height:0px;
	padding:2px;
	border:1px solid #1D431C;
	margin:2px; 
	background-color:#1D431C;
}

div.menuNormal
{
	display: none;
	position: static;
	background-color:#ADC6AD;
}

div.menuHover
{
	border: 1px solid #ADC6AD;
	background-color:#ADC6AD;
	display: inline;
	position: absolute;
	
}

a.menuitem:link
{
	text-decoration: none;
	color: #2A7B53;
	font-weight: normal;
	font-size:14px;
	background-color:#C0DCC0;
	display: block;
}

a.menuitem:visited
{
	text-decoration: none;
	color: #2A7B53;
	font-weight:normal;
	background-color: #C0DCC0;
	display: block;
}

a.menuitem:hover
{
	text-decoration: none;
	color: #2A7B53;
	background-color:#ADC6AD;
	display: block;
	font-weight:normal;
}

a.menuitem:active
{
	text-decoration: none;
	color:#2A7B53;
	background-color:#C0DCC0;
	font-weight:normal;
	display: block;
}